<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('NAVBAR_TITLE_1', 'Ihr Konto');
define('NAVBAR_TITLE_2', 'Adressbuch');
define('NAVBAR_TITLE_ADD_ENTRY', 'Neuer Eintrag');
define('NAVBAR_TITLE_MODIFY_ENTRY', 'Eintrag &auml;ndern');
define('NAVBAR_TITLE_DELETE_ENTRY', 'Eintrag l&ouml;schen');
define('ABOVE_TITLE_ADD_ENTRY', 'Adressbuch: Neuer Eintrag');
define('ABOVE_TITLE_MODIFY_ENTRY', 'Adressbuch: Eintrag &auml;ndern');
define('ABOVE_TITLE_DELETE_ENTRY', 'Adressbuch: Eintrag l&ouml;schen');
define('DELETE_ADDRESS_TITLE', 'Eintrag l&ouml;schen');
define('DELETE_ADDRESS_DESCRIPTION', 'Wollen Sie diese Adresse unwiderruflich aus Ihrem Adressbuch entfernen?');
define('NEW_ADDRESS_TITLE', 'Adressbuch: Neuer Eintrag');
define('SELECTED_ADDRESS', 'Standardadresse');
define('SET_AS_PRIMARY', 'Als Standardadresse gesetzt.');
define('SUCCESS_DIRECTORY_TO_ADDRESS_TYPE_IN_DELETED', 'Der ausgew&auml;hlte Eintrag wurde erfolgreich gel&ouml;scht.');
define('SUCCESS_DIRECTORY_TO_ADDRESS_TYPE_IN_UPDATED', 'Ihr Adressbuch wurde erfolgreich aktualisiert!');
define('WARNING_PRIMARY_ADDRESS_DELETION', 'Die Standardadresse kann nicht gel&ouml;scht werden. Bitte erst eine andere Standardadresse w&auml;hlen. Danach kann der Eintrag gel&ouml;scht werden.');
define('ERROR_NONEXISTING_DIRECTORY_TO_ADDRESS_ENTRY', 'Dieser Adressbucheintrag ist nicht vorhanden.');
define('ERROR_DIRECTORY_TO_ADDRESS_FULL', 'Ihr Adressbuch kann keine weiteren Adressen aufnehmen. Bitte l&ouml;schen Sie eine nicht mehr ben&ouml;tigte Adresse. Danach k&ouml;nnen Sie einen neuen Eintrag speichern.');

define('ABOVE_TITLE', 'Mein pers&ouml;nliches Adressbuch');
?>
